<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Palazzo Roncale</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Palazzo_Roncale"/>
<meta name="wx_page_id" content="1595415"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Palazzo Roncale" id="wxsec1"><h1 class="pagetitle" id="wx1">Palazzo Roncale</h1>

<p id="wx2">Il <b id="wx3"><a href="/wit/Palazzo" title="Palazzo" wx:linktype="known" wx:pagename="Palazzo" wx:page_id="487992" id="wx4">palazzo</a> Roncale</b> è un palazzo nobiliare di <a href="/wit/Rovigo" title="Rovigo" wx:linktype="known" wx:pagename="Rovigo" wx:page_id="8480" id="wx5">Rovigo</a>.</p>

<p id="wx6">È stato realizzato nel <a href="/wit/1555" title="1555" wx:linktype="known" wx:pagename="1555" wx:page_id="9150" id="wx7">1555</a> dalla famiglia Roncale, che si era trasferita da <a href="/wit/Bergamo" title="Bergamo" wx:linktype="known" wx:pagename="Bergamo" wx:page_id="742" id="wx8">Bergamo</a> alla cittadina del <a href="/wit/Polesine" title="Polesine" wx:linktype="known" wx:pagename="Polesine" wx:page_id="13104" id="wx9">Polesine</a> intorno alla metà del <a href="/wit/XV_secolo" title="XV secolo" wx:linktype="known" wx:pagename="XV_secolo" wx:page_id="10107" id="wx10">XV secolo</a>. Il progetto era stato condotto dal veronese <a href="/wit/Michele_Sanmicheli" title="Michele Sanmicheli" wx:linktype="known" wx:pagename="Michele_Sanmicheli" wx:page_id="649459" id="wx11">Michele Sanmicheli</a> in modo tale da poter affiancare il <a href="/wit/Palazzo_Roverella" title="Palazzo Roverella" wx:linktype="known" wx:pagename="Palazzo_Roverella" wx:page_id="1098193" id="wx12">palazzo Roverella</a> senza essere sminuito dalla mole di quest'ultimo.</p>

<p id="wx13">Dal punto di vista architettonico, si tratta di un edificio con pianta simile a quella di altri palazzi nobiliari <a href="/wit/Venezia" title="Venezia" wx:linktype="known" wx:pagename="Venezia" wx:page_id="1141633" id="wx14">veneziani</a>. All'inizio del <a href="/wit/XX_secolo" title="XX secolo" wx:linktype="known" wx:pagename="XX_secolo" wx:page_id="10118" id="wx15">XX secolo</a> è stato pesantemente modificato.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx16">Collegamenti esterni</h2>

<ul id="wx17">
<li id="wx18"><a href="http://www.rovigobox.it/index.php?action=notizie&amp;idcat=173&amp;modvis=3&amp;chsez=1" class="external text" wx:linktype="external" rel="nofollow" id="wx19">Palazzo Roncale su RovigoBox.it</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx20">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx21">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di architettura" id="wx22"><a href="/wit/Immagine:Stub_architettura.png" title="architettura" wx:linktype="image" wx:pagename="Immagine:Stub_architettura.png" wx:page_id="505043" id="wx23"><img src="/wit/Immagine:Stub_architettura.png" alt="architettura" width="25" height="25" id="wx24"/></a> <b id="wx25"><a href="/wit/Portale:architettura" class="new" title="Portale:architettura" wx:linktype="unknown" wx:pagename="Portale:architettura" id="wx26">Portale Architettura</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Veneto" id="wx27"><a href="/wit/Immagine:Stub_Veneto.png" title="Veneto" wx:linktype="image" wx:pagename="Immagine:Stub_Veneto.png" wx:page_id="754929" id="wx28"><img src="/wit/Immagine:Stub_Veneto.png" alt="Veneto" width="25" height="25" id="wx29"/></a> <b id="wx30"><a href="/wit/Portale:Veneto" class="new" title="Portale:Veneto" wx:linktype="unknown" wx:pagename="Portale:Veneto" id="wx31">Portale Veneto</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Palazzo_Roncale" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx32">Categoria</a>: <span dir="ltr" id="wx33"><a href="/wit/Categoria:Palazzi_di_Rovigo" title="Categoria:Palazzi di Rovigo" wx:linktype="known" wx:pagename="Categoria:Palazzi_di_Rovigo" wx:page_id="1246584" id="wx34">Palazzi di Rovigo</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx35">architettura</p>
</wx:argument><wx:argument name="2">
<p id="wx36">Veneto</p>
</wx:argument></wx:templatearguments>
</html>
